{% set CodiceModulo = "DOM_ISC_ASI" %}
{% set Urn = "document:c_b910:asilo.nido;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"VER-COM-SAN",
  "urn":"document:s_italia:generale;stato.invalidita;invalidita.civile;certificato.medico",
  "descrizione_tabella_allegati":"documentazione attestante lo stato di invalidità",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documentazione attestante lo stato di invalidità",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Genitore1.checked() || #Tassonomia_Genitore2.checked() || #Tassonomia_Genitore3.checked() || #Tassonomia_Genitore4.checked() || #Tassonomia_Genitore5.checked() || #Tassonomia_Genitore6.checked()",
  "dynamic_check":"#Tassonomia_Genitore1.checked() || #Tassonomia_Genitore2.checked() || #Tassonomia_Genitore3.checked() || #Tassonomia_Genitore4.checked() || #Tassonomia_Genitore5.checked() || #Tassonomia_Genitore6.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CER-DIS-LAV",
  "urn":"document:c_b910:certificazione.disponibilita.lavoro",
  "descrizione_tabella_allegati":"copia certificazione di disponibilità al lavoro",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia certificazione di disponibilità al lavoro",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_AttivitaLavorativa3.checked() || #Tassonomia_SituaLavoro3.checked()",
  "dynamic_check":"#Tassonomia_AttivitaLavorativa3.checked() || #Tassonomia_SituaLavoro3.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione all'asilo nido 'Pianeta Bambino'"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione all'asilo nido 'Pianeta Bambino' {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di iscrizione all'asilo nido 'Pianeta Bambino''"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di iscrizione all'asilo nido 'Pianeta Bambino' </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Principale_DatiPersonaObbligatori" name="Principale_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Principale_Titolo" name="Principale_Titolo" type="hidden" value="Richiedente"/>
<input id="Principale_Ruolo" name="Principale_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Principale", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}




<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> l’inserimento del minore presso il servizio Asilo Nido “Pianeta Bambino” per l’anno educativo in oggetto per le seguenti prestazioni </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Tempo" name="Tassonomia_Tempo" label="Le seguenti prestazioni" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Tempo1" name="Tassonomia_Tempo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Tempo1"> tempo pieno dalle 7:30 alle 16:30 </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Servizio" name="Tassonomia_Servizio" label="Servizio post nido" mandatory_enabled="#Tassonomia_Tempo1.checked()"></div>
    <input class="form-check-input" id="Tassonomia_Servizio1" name="Tassonomia_Servizio" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Servizio1"> usufruendo del servizio Post Nido dalle 16:30 alle 17:00 </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_Servizio2" name="Tassonomia_Servizio" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Servizio2"> usufruendo del servizio Post Nido dalle 16:30 alle 17:30 </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_Servizio3" name="Tassonomia_Servizio" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Servizio3"> usufruendo del servizio Post Nido dalle 16:30 alle 18:00 </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_Servizio4" name="Tassonomia_Servizio" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Servizio4"> non usufruendo del servizio Post Nido </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Tempo2" name="Tassonomia_Tempo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Tempo2"> tempo parziale corto dalle 8:00 alle 11:00 </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Tempo3" name="Tassonomia_Tempo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Tempo3"> tempo parziale lungo dalle 8:00 alle 12:30 </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> per il seguente motivo: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivo"> Motivo dell'iscrizione </label>
      <input class="form-control" id="Parametri_Motivo" name="Parametri_Motivo" label="Motivo dell'iscrizione">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> Indicare la fonte d'informazione </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Informazione">  </label>
      <input class="form-control" id="Parametri_Informazione" name="Parametri_Informazione" label="">
    </div>
  </div>
</div>


{{ utils.Dichiara_445() }}


<div class="container">
  <div class="paragraph text-justify"> che l'orario lavorativo dei genitori è il seguente </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioIniziale"> Genitore A – dalle ore </label>
      <input class="form-control" id="Parametri_OrarioIniziale" name="Parametri_OrarioIniziale" label="Genitore A – dalle ore" format="time">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioFinale"> Alle ore </label>
      <input class="form-control" id="Parametri_OrarioFinale" name="Parametri_OrarioFinale" label="alle ore" format="time">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioIniziale2"> Genitore B – dalle ore </label>
      <input class="form-control" id="Parametri_OrarioIniziale2" name="Parametri_OrarioIniziale2" label="Genitore B – dalle ore">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_OrarioIniziale2.value()">
      <label for="Parametri_OrarioFinale2"> Alle ore </label>
      <input class="form-control" id="Parametri_OrarioFinale2" name="Parametri_OrarioFinale2" label="Alle ore">
    </div>
  </div>
</div>
<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> che l’indicatore ISEE per “Prestazioni agevolate rivolte a minorenni” del minore è il seguente </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Parametri_ProtocolloDSU"> Protocollo DSU-ISEE </label>
      <input class="form-control" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" label="Protocollo DSU-ISEE">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_ProtocolloDSU.value()">
      <label for="Parametri_DataScadenza"> Data di scadenza </label>
      <input class="form-control" id="Parametri_DataScadenza" name="Parametri_DataScadenza" label="Data di scadenza" format="date">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_ProtocolloDSU.value()">
      <label for="Parametri_Valore"> Valore indicatore </label>
      <input class="form-control" id="Parametri_Valore" name="Parametri_Valore" label="Valore indicatore">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> che la composizione del nucleo familiare, oltre al minore sopra indicato, e l’attività lavorativa è la seguente </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Genitore" name="Tassonomia_Genitore" label="L'attività lavorativa dei genitori" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Genitore" id="Tassonomia_Genitore1" name="Tassonomia_Genitore1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Genitore1"> genitore A </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Disabilita" name="Tassonomia_Disabilita" label="Disabilità" mandatory_enabled="#Tassonomia_Genitore1.checked()"></div>
    <input class="form-check-input" id="Tassonomia_Disabilita1" name="Tassonomia_Disabilita" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Disabilita1"> di avere disabilità (per i maggiori di 18 anni, l’invalidità deve essere superiore al 66%) </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_Disabilita2" name="Tassonomia_Disabilita" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Disabilita2"> di non avere disabilità </label>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Attività lavorativa </span>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_AttivitaLavorativa" name="Tassonomia_AttivitaLavorativa" label="Attività lavorativa" mandatory_enabled="#Tassonomia_Genitore1.checked()"></div>
    <input class="form-check-input" id="Tassonomia_AttivitaLavorativa1" name="Tassonomia_AttivitaLavorativa" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaLavorativa1"> tempo Pieno o Part-Time superiore a 20 ore settimanali </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_AttivitaLavorativa2" name="Tassonomia_AttivitaLavorativa" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaLavorativa2"> part-Time inferiore o uguale alle 20 ore settimanali </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_AttivitaLavorativa3" name="Tassonomia_AttivitaLavorativa" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaLavorativa3"> disoccupato (indicare il/i genitore/i che sia/siano in attesa di occupazione con iscrizione alle liste di collocamento da almeno 6 mesi e non sia sospeso lo stato di disoccupazione ai sensi del D.Leg. 297/2002. A pari condizioni si considera anche: situazioni di cassa integrazione o mobilità, certificati di iscrizione a corsi di formazione lavoro diurni per l’anno scolastico corrente, di iscrizione in graduatorie per supplenze o incarichi, licenziamenti in data non anteriore a 6 mesi) </label>
  </div>
  <div class="form-check indent-2">
   
    <input class="form-check-input" id="Tassonomia_AttivitaLavorativa4" name="Tassonomia_AttivitaLavorativa" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaLavorativa4"> casalingo/a </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Genitore" id="Tassonomia_Genitore2" name="Tassonomia_Genitore2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Genitore2"> genitore B </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_DisabilitaB" name="Tassonomia_DisabilitaB" label="Disabilità" mandatory_enabled="#Tassonomia_Genitore2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_DisabilitaB1" name="Tassonomia_DisabilitaB" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DisabilitaB1"> di avere disabilità (per i maggiori di 18 anni, l’invalidità deve essere superiore al 66%) </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_DisabilitaB2" name="Tassonomia_DisabilitaB" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DisabilitaB2"> di non avere disabilità </label>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Attività lavorativa </span>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_SituaLavoro" name="Tassonomia_SituaLavoro" label="Attività lavorativa" mandatory_enabled="#Tassonomia_Genitore2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_SituaLavoro1" name="Tassonomia_SituaLavoro" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_SituaLavoro1"> tempo Pieno o Part-Time superiore a 20 ore settimanali </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_SituaLavoro2" name="Tassonomia_SituaLavoro" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_SituaLavoro2"> part-Time inferiore o uguale alle 20 ore settimanali </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_SituaLavoro3" name="Tassonomia_SituaLavoro" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_SituaLavoro3"> disoccupato (indicare il/i genitore/i che sia/siano in attesa di occupazione con iscrizione alle liste di collocamento da almeno 6 mesi e non sia sospeso lo stato di disoccupazione ai sensi del D.Leg. 297/2002. A pari condizioni si considera anche: situazioni di cassa integrazione o mobilità, certificati di iscrizione a corsi di formazione lavoro diurni per l’anno scolastico corrente, di iscrizione in graduatorie per supplenze o incarichi, licenziamenti in data non anteriore a 6 mesi) </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_SituaLavoro4" name="Tassonomia_SituaLavoro" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_SituaLavoro4"> casalingo/a </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Genitore" id="Tassonomia_Genitore3" name="Tassonomia_Genitore3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Genitore3"> figlio/altro </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_DisabileFiglio" name="Tassonomia_DisabileFiglio" label="Disabilità" mandatory_enabled="#Tassonomia_Genitore3.checked()"></div>
    <input class="form-check-input" id="Tassonomia_DisabileFiglio1" name="Tassonomia_DisabileFiglio" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DisabileFiglio1"> di avere disabilità (per i maggiori di 18 anni, l’invalidità deve essere superiore al 66%) </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_DisabileFiglio2" name="Tassonomia_DisabileFiglio" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DisabileFiglio2"> di non avere disabilità </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Genitore3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_DAtaFiglio"> Data di nascita </label>
        <input class="form-control" id="Parametri_DAtaFiglio" name="Parametri_DAtaFiglio" label="Data di nascita" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Genitore" id="Tassonomia_Genitore4" name="Tassonomia_Genitore4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Genitore4"> figlio/altro </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_DisabileFigliomio" name="Tassonomia_DisabileFigliomio" label="Disabilità" mandatory_enabled="#Tassonomia_Genitore4.checked()"></div>
    <input class="form-check-input" id="Tassonomia_DisabileFigliomio1" name="Tassonomia_DisabileFigliomio" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DisabileFigliomio1"> di avere disabilità (per i maggiori di 18 anni, l’invalidità deve essere superiore al 66%) </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_DisabileFigliomio2" name="Tassonomia_DisabileFigliomio" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DisabileFigliomio2"> di non avere disabilità </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Genitore4.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_DAtaFiglio2"> Data di nascita </label>
        <input class="form-control" id="Parametri_DAtaFiglio2" name="Parametri_DAtaFiglio2" label="Data di nascita" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Genitore" id="Tassonomia_Genitore5" name="Tassonomia_Genitore5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Genitore5"> figlio/altro </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_DisabileFigliotuo" name="Tassonomia_DisabileFigliotuo" label="Disabilità" mandatory_enabled="#Tassonomia_Genitore5.checked()"></div>
    <input class="form-check-input" id="Tassonomia_DisabileFigliotuo1" name="Tassonomia_DisabileFigliotuo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DisabileFigliotuo1"> di avere disabilità (per i maggiori di 18 anni, l’invalidità deve essere superiore al 66%) </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_DisabileFigliotuo2" name="Tassonomia_DisabileFigliotuo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DisabileFigliotuo2"> di non avere disabilità </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Genitore5.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_DAtaFiglio3"> Data di nascita </label>
        <input class="form-control" id="Parametri_DAtaFiglio3" name="Parametri_DAtaFiglio3" label="Data di nascita" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Genitore" id="Tassonomia_Genitore6" name="Tassonomia_Genitore6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Genitore6"> figlio/altro </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_DisabileFiglionos" name="Tassonomia_DisabileFiglionos" label="Disabilità" mandatory_enabled="#Tassonomia_Genitore6.checked()"></div>
    <input class="form-check-input" id="Tassonomia_DisabileFiglionos1" name="Tassonomia_DisabileFiglionos" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DisabileFiglionos1"> di avere disabilità (per i maggiori di 18 anni, l’invalidità deve essere superiore al 66%) </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_DisabileFiglionos2" name="Tassonomia_DisabileFiglionos" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DisabileFiglionos2"> di non avere disabilità </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Genitore6.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_DAtaFiglio4"> Data di nascita </label>
        <input class="form-control" id="Parametri_DAtaFiglio4" name="Parametri_DAtaFiglio4" label="Data di nascita" format="date">
      </div>
    </div>
  </div>
</div>
<div class="space-1"></div>





<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare" name="Dichiarare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare"> di aver effettuato la scelta o richiesta in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli articoli 316, 337-ter e 337-quater del Codice Civile, che richiedono il consenso di entrambi i genitori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare2" name="Dichiarare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare2"> di essere a conoscenza che, in caso di ammissione, l’agevolazione tariffaria verrà applicata sulla base dell’ISEE </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare3" name="Dichiarare3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare3"> di essere a conoscenza che l’Amministrazione Comunale effettua verifiche e controlli incrociati, anche a campione, sui contenuti delle dichiarazioni di cui sopra e, in caso di riscontrata non veridicità dei dati autocertificati, sarà applicato quanto previsto della normative e regolamenti Comunali vigente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare4" name="Dichiarare4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare4"> di aver preso visione, sul sito istituzionale dell’ente, del vigente Regolamento del Servizio Asilo Nido e della Carta del servizio </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> di impegnarsi a provvedere al pagamento delle somme dovute con la seguente forma di pagamento </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Pagamento" name="Tassonomia_Pagamento" label="Forma di pagamento" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Pagamento1" name="Tassonomia_Pagamento" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Pagamento1"> PagoPA, presso i prestatori di servizio aderenti all’iniziativa attraverso i canali da questi messi a disposizione </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Pagamento2" name="Tassonomia_Pagamento" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Pagamento2"> addebito in conto corrente intestatario del seguente conto, autorizzando il creditore* e la Banca ad eseguire l’addebito secondo le disposizioni impartite dal creditore, consapevole che il rapporto con la Banca è regolato dal contratto stipulato dal Debitore con la Banca stessa e che il sottoscrittore ha facoltà di richiedere alla Banca il rimborso di quanto addebitato, secondo quanto previsto nel suddetto contratto, ed entro 8 settimane dalla data di addebito </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Pagamento2.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Conto"> Conto di addebito (Codice IBAN: PAESE, CHECK, CIN, ABI, CAB, C/C) </label>
        <textarea class="form-control" id="Parametri_Conto" name="Parametri_Conto" label="Conto di addebito (Codice IBAN: PAESE, CHECK, CIN, ABI, CAB, C/C)"></textarea>
      </div>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Pagamento2.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Banca"> Presso la banca </label>
        <input class="form-control" id="Parametri_Banca" name="Parametri_Banca" label="Presso la banca">
      </div>
    </div>
  </div>
</div>
<div class="container">
  <span class="infoes"> Codice identificativo del creditore: IT200010000001507990156. Creditore: Comune di Casalpusterlengo, P.zza del popolo n. 22, Cap. 26841 Casalpusterlengo (LO) Italia, P.Iva 01507990156 </span>
</div>












<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}